@charset "utf-8";
/* CSS Document */

body{
font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
background-color: #191D35;
margin: 0px;
padding: 0px;
font-style: normal;
font-weight:300;
	margin-top: 15px;
	
}
.page-wrapper{
	
}
.top-banner{
	width: 962px;
	height: 200px;
	background-image:url("../images/frontnew4.png");
	
	background-position: center;
	background-position: cover;
	padding-top: 30px;
border: double;
	margin-left: auto;
	margin-right: auto;
	
	
}
.clearfix::after {
	content: "";
	clear: none;
	display: table;
}
.clearfix{
	overflow: auto;
}
.page-wrapper{
	max-width: 968px;
	margin-left:auto;
	margin-right: auto;
	
	
	}

	#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
nav ul{
	list-style-type: none;
	background:#1E3176;
	text-align: center;
	padding: 0;
	margin: 0;
	
	border: double;
	
	
}
nav li{
	display: inline-block;
	
}
nav a{
	text-decoration: none;
	color: #fff;
	width: 100px;
	display: block;
	padding: 5px;
	font-size: 20px;
	font-weight: bold;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	'border-radius: 10px
	'transition: 0.4s;
	
	
}
nav a:hover{
	background: #0EABFF;
	transition: 0.6s;
	border-radius: 10px;
	
}
nav a:active{
	background: #A41B1D;
}
nav .current{
	background: #0EABFF;
	transition: 0.6s;
	border-radius: 10px;
}

h1{
	letter-spacing: 0px;
	font-size: 18px;
	font-weight: bolder;
	margin-top: 0px;
	
	padding: 0px;	
	text-align: center;
	color: #fff;
	background: #3A5094;
	
	
}

h2{
	letter-spacing: 0px;
	font-size: 18px;
	font-weight: bolder;
	margin-top: 15px;
	
	padding: 0px;	
	text-align: center;
	color: #fff;
	background: #3A5094;
	
	
}
h3{
	letter-spacing: 0px;
	font-size: 18px;
	font-weight: bolder;
	margin-top: 15px;
	
	padding: 0px;	
	text-align: center;
	color: #fff;
	background: #3A5094;
}
h4{
	
	background-color:blueviolet;
}
p{
	font-weight: bold;
	font-size: 12px;
}
td{
	font-size: 9px;
	font-weight: bolder;
}
main
{
	border-style:double;
	border-top: none;
	text-align: center;
	background-color: aliceblue;
	'background-image:url("../images/FROOOONT-PAGEp.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
footer{
	color:aliceblue;
	text-align: center;
	text-overflow:ellipsis;
	font-size: 12px;
	background: #3A5094
}
.footerlink{
	
	
	
	
}
.foot {
	color:whitesmoke;
	padding-bottom: 20px;
	font-size: 12px;
	font-weight: bold;
	padding: 15px;
}
